package p02_konsola;

import java.io.IOException;

public class B_StandardoweWejscie1 {

	public static void main(String[] args) throws IOException {
		// standardowe wyjście (stdout)
		System.out.println("Normalny output");
		
		// wyjście błędów (stderr)
		System.err.println("Wyjście błędów");
		
		System.out.println("Napisz kawałek tekstu:");
		
		// standardowe wejście
		int x = System.in.read();
		System.out.println("pierwszy bajt: " + x);

		x = System.in.read();
		System.out.println("drugi bajt: " + x);

	}

}
